Get domains Apple Pay | Moov Documentation
Get domains Apple Pay
Get domains registered with Apple Pay.
Read our Apple Pay tutorial to learn more.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/apple-pay.read scope.
GET
/accounts/{accountID}/apple-pay/domains
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/apple-pay/domains" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.GetApplePayDomain(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.applePay.getMerchantDomains({
accountID: "28704d00-d07b-47db-9e54-016a9713d697",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\